Subject: Re: HLJ - Eduard 1/32 Messerschmitt Bf109 E-1
From: "Submissions for ARC" <[email-masked]>
To: "Dave Johnson" <[email-masked]>
Date: Mon, 15 Nov 2010 09:45:34 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Dave Johnson" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, November 04, 2010 6:11 PM
Subject: HLJ - Eduard 1/32 Messerschmitt Bf109 E-1

>
> Eduard
>
> 1/32 Messerschmitt Bf109 E-1
>
> Weekend Kit
>
> Product #3401 (http://www.hlj.com/product/EDU3401) from HobbyLink Japan
> (http://www.hlj.com/scripts/hljlist.cgi?rel=nav&GenreCode=Air
> <http://www.hlj.com/scripts/hljlist.cgi?rel=nav&GenreCode=Air>)
>
> Product Article by Dave Johnson on November 2010
>
> The first major redesign of the early 109 series came with the E series,
> thisincluded the navalised variant of the Bf 109E, the Bf 109T (T
> standing for /Träger/, or carrier). The Bf 109E, or "Emil", introduced a
> number of structural changes in order to accommodate the heavier but
> significantly more powerful Daimler-Benz DB601 engine, the heavier
> armament and increased fuel capacity. Later variants of the Es
> introduced a fuselage bomb rack or provision for a long-range drop-tank,
> and used the DB 601N engine of(for) higher power output. The 109E first
> saw service with the Condor Legion during the last phase of the Spanish
> Civil War and was the mainstay variant at the start of World War 2
> through until mid-1941 when the 109F replaced it in the pure fighter
> role in Luftwaffe service.
>
> The Kit -
>
> It’s seems a while ago that Eduard released the Profipack version of
> Bf109 E-1, but it was only in February 2009 and then they followed it up
> with the E-4 and Bf109 E-3 in late 2009. Back when the E-1 was released
> it seemed like a lot " the modelling community was saying " do we need
> another 1/32 Bf 109?" The E series hadn’t been represented well for many
> years. The only releases were from Hasegawa with raised panel lines and
> a questionable shape profile. The other option is from Matchbox, with
> its poorly shaped front and wide panel lines and thick detailed
> parts.Both kits are dating back to the 1970’s.
>
> Eduard’s Weekend Editions offers a “No Frills” option of their ProfiPack
> kits. The weekend editions are normally around the half the price of the
> ProfiPack, but does not offer any of the Photo Etch parts or resin items
> (if there is any included), canopy masks and only one decal option. The
> sprue’s are packed in the sturdy boxes that Eduard uses, which also
> includes the side profiles and paintingguide. The Bf109 E-1 Weekend kit
> has 147 olivey-green and 5 clear plastic parts that is supplied on 7
> sprue’s. Although 12 parts are not used
>
> The kit itself is molded very nicely up to Eduard standards. There are
> nice and crisp panel lines and rivet details on the exterior surfaces.
> There is still a small amount of flash on some parts, but there are no
> injector pin marks on any of the detailed surfaces. The control surfaces
> features a fabric sag look to them, to some it may look overdone, but it
> would be easy to fill them with some Mr Surfacer to get them to your
> liking.
>
> As previous releases, the option of a fully detailed DB601 engine is
> included with the kit. This can be fitted showing or left out with the
> cowling on. If the second option is taken there are extra parts included
> in the kit to mount machine guns into the cowl, stubs and propeller.
> Detail of the exhaust stubs are excellent with raised welding seems. The
> cowl is supplied in four separate parts also to show off all the engine
> bay or some of it.
>
> All the control surfaces parts are molded separately. Flaps have been
> molded with tabs to position them in a dropped position. These could be
> removed easily to gain raised position on them.
>
> Cockpit detail is excellent out of the box, but is missing that Photo
> Etch Seat Harness from the Profipack. This can be easily fixed with an
> Harness set from Eduard or another aftermarket manufacture. Looking at
> some references the oxygen bottles seems to be sitting to high due to
> being too long.
>
> Instructions are printed in black and white on a 8 A4 sized pages. The
> colour callouts are in RLM colour references and Mr Hobby acrylic and
> lacquer codes. Also for the first time as far as I know, Eduard have
> included the side, top and lower profile in the Weekend instructions. As
> the rest of Weekend releases from Eduard the kit comes with one marking
> option ofHannes Trautloft's plane in September 1939 when he was with
> 2./JG 77. It is in the standard RLM 70/71/65 splinter camo. The decal
> sheet itself is well printed with full data markings.
>
> Overall, the kit is well worth the money even thou its not a ProfiPack
> option with all the extra goodies. Its beautifully produced and would be
> a superb kit for modellers with any level of experience under their belt.
>
>
> I would like to thank Hobby Link Japan (www.hlj.com
> <http://www.hlj.com/>) for supplying this review sample.
>
>